[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'keyboard' (#rtl)

# SScanCode

Scancode key

## Declaration

Source position: keybrdh.inc line 120

`const SScanCode: string = 'Key with scancode ';`

## Description

This constant contains a string to denote a scancode key event. This constant is used by the key event description routines. It can be changed to localize the key descriptions when needed.

## See also

KeyEventToString |  | Return a string describing the key event.
FunctionKeyName |  | Return string representation of a function key code.